Can we safely upgrade to 1.3 after a rebake mishap?


(Erlend Sogge Heggen) #1

So, our forum was running on v1.3-beta9 or so, and because of a communication error we set our version to 1.2.4 (i.e. Stable branch) and did a rebake.

(The plan was to do this right before doing an upgrade as soon as 1.3 Stable was available, so that we could move from the Beta branch directly over to the Stable branch).

As is to be expected, this rebake caused some weirdness. Now that v1.3 Stable is out, can we safely apply the latest update and carry on as usual, or should we take some additional precautions?

(I might as well mention that I’m not seeing the v1.3.1 update prompt yet, but hopefully it just hasn’t propogated through yet.)


(Sam Saffron) #2

Apply the update and then do another rebake